.jion {
  padding: 0.47rem 0 1.71rem;
}
.jion .main {
  padding-top: 0.58rem;
  border-top: 0.01rem solid #D8D8D8;
  display: flex;
  flex-wrap: wrap;
  gap: 0.54rem 0.37rem;
}
.jion .main a {
  width: calc((100% - 0.74rem) / 3);
}
.jion .main a .scale-box {
  width: 100%;
  height: 3.53rem;
  margin-bottom: 0.28rem;
  border-radius: 0.06rem;
}
.jion .main a p {
  font-weight: 400;
  font-size: 0.16rem;
  color: #333333;
  line-height: 0.36rem;
  text-align: center;
}

@media screen and (max-width:1042px){
  .jion{
    padding: 20px 0 50px;
  }
  .jion .main{
    padding-top: 30px;
    gap: 20px 10px;
  }
  .jion .main a{
    width: calc(50% - 5px);
  }
  .jion .main a .scale-box{
    height: 0;
    padding-bottom: 70%;
    margin-bottom: 10px;
    position: relative;
  }
  .jion .main a .scale-box img{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .jion .main a p{
    font-size: 14px;
    line-height: 1.625;
  }
}

